#ehong-code-input{
	width:42px;
	letter-spacing:2px;
	margin:0px 8px 0px 0px;
}
.ehong-idcode-val{
	position:relative;
	top:0px;
	*top:-3px;
	letter-spacing:4px;
	width:140px;
	display:inline-block;
	cursor:pointer;
	font-size:20px;
	font-family:"Courier New", Courier, monospace;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	border-radius: .3rem;
}
.ehong-idcode-val0{
	
}

.ehong-idcode-val1{

}
.ehong-idcode-val2{

}
.ehong-idcode-val3{

}
.ehong-idcode-val4{

}
.ehong-idcode-val5{

}
.ehong-code-val-tip{
	font-size:12px;
	color:#1098EC;
	top:0px;
	*top:-3px;
	position:relative;
	margin:0px 0px 0px 15px;
	cursor:pointer;
	font-family:"微软雅黑";
}